<?xml version="1.0" encoding="utf-8" ?>
<Konfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LogDateiEditor></LogDateiEditor>
  <eMailHotline>hotline@kallisto.org</eMailHotline>
  <BildGroesseWarnung>500000</BildGroesseWarnung>
  <BildGroesseVerknuepft>1000000</BildGroesseVerknuepft>
  <Seite>
    <Rand Links="20" Oben="10" Rechts="5" Unten="15" />
    <Groesse Breite="210" Hoehe="297" />
    <KopfUndFusszeile AbstandObenErste="10" AbstandUntenErste="15" AbstandOben="10" AbstandUnten="15" />
  </Seite>
  <DefaultFont FontName="Arial" FontSize="10" />
  <FixedFont FontName="Consolas" FontSize="10" />
  <Einstellungen>
    <Parameter Name="MergeField.textBefore.maxLength" Wert="250" />
    <Parameter Name="MergeField.text.maxLength" Wert="1000" />
    <Parameter Name="MergeField.textAfter.maxLength" Wert="250" />
  </Einstellungen>

  <log4net>
    <appender name="ConsoleAppender" type="log4net.Appender.ConsoleAppender">
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%date{ABSOLUTE} [%thread] %level %logger – %message%newline" />
      </layout>
    </appender>
    <appender name="TPEdit-Log" type="log4net.Appender.RollingFileAppender">
      <file type="log4net.Util.PatternString" value="%env{COMPUTERNAME}_%env{USERNAME}_" />
      <rollingStyle value="Date" />
      <datePattern value="yyyyMMdd'.log'" />
      <staticLogFileName value="false" />
      <appendToFile value="true" />
      
      <layout type="log4net.Layout.PatternLayout">
        <converter>
          <name value="loggername"/>
          <type value="TextControl.Common.LoggerPatternConverter" />
        </converter>
        <conversionPattern value="%date{ABSOLUTE} [%thread] %-5level %-25.25loggername – %message%newline" />
      </layout>
    </appender>
    <root>
      <level value="WARN" />
      <appender-ref ref="TPEdit-Log" />
    </root>
    <logger name="TextControl.Common.Execution">
      <level value="INFO" />
    </logger>
    -->
  </log4net>

</Konfiguration>
